
/**/
/*header#main-header, body.admin-bar.et_fixed_nav #top-header {display: none; }*/


/*common css*/
.button-link .btn {
    background: #1c5ca9;
    color: #fff;
    text-decoration: none;
    padding: 12px 30px;
    font-size: 28px;
    font-weight: 500;
    display: inline-block;
    line-height: 1;
    width: 100%;
    max-width: 370px;
    text-align: center;
}
.btn, h1, h2, h3, h4, h5, h6, .sub-title, .product-card .price1, .sub-head, .testimonial-position, .spacific-title, .shop-by-title, .hero-button a {font-family: 'Barlow Condensed', Helvetica, Arial, Lucida, sans-serif;}
.mb-2 {margin-bottom: 20px; }
.mb-3 {margin-bottom: 30px; }
.mb-4 {margin-bottom: 40px; }
.mb-5 {margin-bottom: 50px; }
.main-title {font-size: 48px; text-transform: uppercase; color: #3695D4; font-weight: 600; padding-bottom: 0;}
.pad-tp-bt-8{padding-top: 80px; padding-bottom: 80px;}
.sub-head {font-size: 32px; color: #4B4B4B; font-weight: 600; }
p {font-size: 14px; color: #4B4B4B; line-height: 1.5; }
.text-center{text-align: center;}

/**/
.hero-section {padding-top: 20px; padding-bottom: 20px; }
.banner-row {display: grid; grid-template-columns: 2fr 1.6fr; align-items: center; gap: 80px; border: 1px solid #0860AC; }
.banner {display: flex; justify-content: space-between; align-items: center; border: 1px solid #ccc;overflow: hidden; }
.banner-text {
    padding-left: 110px;
    padding-top: 90px;
    padding-bottom: 90px;
}
.banner-text .main-head {color: #3695D4; font-size: 70px; font-weight: 600; line-height: 1; padding-bottom: 0; }
.banner-text p {color: #4B4B4B; font-size: 18px; }
.hero-button {text-align: center; }
/*.banner-image {flex: 1; position: relative; height: 100%; }
.banner-image img {width: 100%; height: 100%; object-fit: cover; display: block; }*/
.banner-image {width: 100%; position: relative; overflow: hidden; /* avoid extra scrollbars */ }
.hero-logos {display: flex; gap: 30px; justify-content: center; margin-bottom: 20px; }
/*.hero-button a {font-size: 32px; background: #3695D4B2; backdrop-filter: blur(10px); text-transform: uppercase; padding: 0px 30px; line-height: 1; color: #fff; }*/

.hero-button a {
    font-size: 32px;
    background: #3695D4B2;
    backdrop-filter: blur(10px);
    text-transform: uppercase;
    padding: 0px 30px;
    color: #fff;
    width: 100%;
    max-width: 365px;
    margin: 0 auto;
    height: 42px;
    display: flex;
    justify-content: center;
    align-items: center;
    line-height: normal;
}
.hero-logos-button {position: absolute; width: 100%; bottom: 50px; }
.banner-image img {
  width: 100%;
  height: auto;      /* don't force 100% */
  object-fit: cover; /* works only if you set a fixed height */
  display: block;
}



/*dots*/
.owl-dots button.owl-dot span {width: 12px; height: 12px; display: block; background: #fff; border-radius: 10px; opacity: 0.5;}
.owl-dots button.owl-dot.active span{opacity: 1;}
.banner-image .owl-dots {position: absolute; bottom: 0; width: 100%; text-align: center; padding-bottom: 15px; display: flex; justify-content: center; gap: 7px; }


/*feature product section*/
.product-card {padding: 15px; text-align: center; background: #fff; border: 1px solid #0860AC; height: 100%;}
.product-card img {max-width: 100%; height: auto; }
.product-card .sub-title a {color: #4B4B4B; font-size: 24px; margin: 10px 0 5px; font-weight: 600;    text-transform: uppercase; }
.product-card .price1 {font-size: 28px; color: #3695D4; margin-bottom: 10px; }
.product-card p {
    color: #4B4B4B;
    font-family: Merriweather;
    font-weight: 300;
    font-size: 15px;
    line-height: 120%;
    text-align: left;
}
.product-card .product-img img {height: 200px; object-fit: contain; }
.shop-btn {margin-top: 20px; display: inline-block; background: #0073e6; color: #fff; padding: 10px 25px; text-decoration: none; font-size: 14px; }

.feature-product-row .owl-stage .item {height: 100%; }
.owl-theme .owl-nav {margin-top: 20px; float: right; }

/**/
.owl-carousel {display: flex;}
.product-slider {margin-bottom: 20px; }

.product-title-price {text-align: left; }

/*Image content section*/
.home-image-content-row {display: grid; grid-template-columns: 1fr 1fr; gap: 30px; }
.content-btn a.btn {padding: 10px 30px; border: 1px solid var(--CTA-Blue, #0860AC); display: inline-flex; align-items: center; gap: 10px; line-height: 1; text-transform: uppercase; color: #3695D4; }

/*testimonial section design*/
.testimonial-cont p {background: linear-gradient(91.88deg, #0860AC 1.07%, #4DB2F5 49.26%, #0860AC 98.38%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; background-clip: text; text-fill-color: transparent; font-size: 33px; }
.testimonial-position {font-size: 24px; color: #0860AC;    text-transform: uppercase; }

/*spacific section design*/
/*.spacific-row {display: grid; gap: 10px; width: 100%; grid-template-columns: repeat(9, 1fr); }*/
.spacific-title {font-size: 16px; color: #fff; text-transform: uppercase;}
.spacific-cont {text-align: center; display: flex; flex-direction: column; justify-content: center; align-items: center; padding-bottom: 15px; padding-top: 10px; }
.spacific-card {background: #3695D4; border: 1px solid var(--CTA-Blue, #0860AC); border-radius: 300px; }
.arrow-link img {display: block; }
.spacific-img img {display: block; }
.spacific-card .spacific-img img { border-radius: 50%;}
.spacific-row .owl-carousel .owl-stage-outer {margin-bottom: 20px; }

.shop-by-condition-row .owl-carousel .owl-stage {display: flex; }
.feature-product-row .owl-carousel .owl-stage-outer{padding-left: 2px;}
.feature-product-row .owl-stage { display: flex ; }

/*shop by condition*/
.shop-con-card {border: 1px solid #0860AC; padding: 15px; height: 100%; display: flex; flex-direction: column; justify-content: space-between;    }
.shop-by-cont p {font-size: 15px; padding-bottom: 0; margin-bottom: 10px; }
.shop-by-title {font-size: 28px; color: #3695D4; text-transform: uppercase; font-weight: 500; margin-bottom: 15px; }
.shop-by-condition-row .owl-theme.owl-carousel .owl-nav {float: unset; justify-content: end; }


/*navigation arrow*/
.owl-carousel.owl-theme .owl-nav button[class*=owl-] {width: 36px; margin: 0; height: 35px; display: flex; align-items: center; justify-content: center; border: 2px solid #3695D4 !important; border-radius: 36px; padding: 5px !important; }
.owl-theme.owl-carousel .owl-nav {margin-top: 20px; display: flex; gap: 10px; }
.owl-carousel .owl-nav button[class*=owl-]:hover {background: #3695D4; }
.owl-carousel .owl-nav button[class*=owl-]:hover img{filter: brightness(0) saturate(100%) invert(99%) sepia(3%) saturate(1514%) hue-rotate(241deg) brightness(118%) contrast(100%);}
.owl-carousel.owl-theme .owl-nav button[class*=owl-] span {display: block; }
.owl-carousel.owl-theme .owl-nav button[class*=owl-] span img {display: block; }

.shop-by-cont p:last-child {margin-bottom: 0; }

.spacific-row .owl-carousel .owl-nav.disabled {
    display: inline-flex;
    margin: 0;
    margin-top: -7px;
}

.spacific-section  .product-button.button-link {
    margin-top: 40px;
}

.shop-by-condition-row .owl-carousel.owl-drag .owl-item {
    margin-left: 5px;
}


/*Responsive*/

.owl-theme.owl-carousel .owl-nav {
    position: absolute;
    top: -82px;
    left: auto;
    right: 0;
}

p { color: #4B4B4B; font-family: 'Merriweather'; }

.home-image-content-row .contents p {
    font-size: 15px;
}

@media only screen and (max-width: 1450px) {

/**/
.banner-text .main-head {font-size: 55px;}
.sub-head, .testimonial-cont p, .hero-button a {font-size: 28px; }
.shop-by-title { font-size: 24px;}
.main-title { font-size: 42px;}
.product-card .sub-title a{    font-size: 22px;}
.product-card .price1 {font-size: 26px;}

/*slider height*/
.shop-con-card {min-height: 340px; }
/*.product-card {min-height: 390px; }*/

}


@media only screen and (max-width: 1400px) {
/**/
.pad-tp-bt-8 {padding-top: 60px; padding-bottom: 60px; }
p {font-size: 13px;}

/*slider height*/
.shop-con-card {min-height: 380px; }


}


@media only screen and (max-width: 1200px) {
.banner-text .main-head {font-size: 45px; }
.banner-text {padding-left: 30px; }

.mb-3 {margin-bottom: 20px; }
.banner-text p { font-size: 16px;}
.mb-4 {margin-bottom: 30px; }
.banner-row { gap: 40px;}
.product-card .sub-title a {font-size: 20px; line-height: 1.2; }
.product-card .price1 {font-size: 24px; }


.main-title {font-size: 38px; }
.home-image-content-row {gap: 30px;}
.shop-by-title {font-size: 24px; line-height: 1.1; }


}

@media only screen and (max-width: 961px) {
.banner-row {grid-template-columns: 1fr;}
.banner-text {padding: 30px  30px  0; }
.hero-section { padding-bottom: 0;}
.home-image-content-row { gap: 20px; grid-template-columns: 1fr; }
.sub-head, .testimonial-cont p, .hero-button a {font-size: 24px; }
.shop-con-card {min-height: 340px; }
/*.product-card {min-height: 440px; }*/

.owl-theme.owl-carousel .owl-nav { display: none !important;}
.testimonial-cont p{line-height: 1.3;}

}


@media only screen and (max-width: 767px) {
.banner-text .main-head {font-size: 48px; }
.banner-text {padding: 20px 20px 0; }
.banner-row {gap: 20px; }
.hero-button a {font-size: 32px !important; }
.pad-tp-bt-8 {padding-top: 30px; padding-bottom: 30px; }
.main-title {font-size: 40px; }
.product-card .sub-title a {font-size: 24px;}
.product-card .price1 {font-size: 28px; }
p {font-size: 14px; }
.mb-5 {margin-bottom: 20px; }
.shop-by-title { font-size: 28px;}
.content-btn a.btn { padding: 10px 10px;}


}

@media only screen and (max-width: 600px) {
    .button-link .btn {
        max-width: 100%;
    }
    .content-btn a.btn {
        width: 100%;
        justify-content: center;
    }
}
@media only screen and (max-width: 480px) {

.hero-logos { gap: 10px;}
.banner-image .hero-logo img {max-width: 120px; max-height: 50px; }
/*.product-card {min-height: 460px; }*/
.shop-con-card {min-height: 360px; }


}
